<settings>
<hash1 Value=""/>
<hash2 Value=""/>
<m_cod_post2 Value=""/>
<m_cod_postal Value=""/>
<m_codigo1 Value="4242466D"/>
<m_codigo2 Value=""/>
<m_contribuinte Value=""/>
<m_data Value="1500997834"/>
<m_dias Value=""/>
<m_limitado Value="0"/>
<m_morada1 Value=""/>
<m_morada2 Value=""/>
<m_nome1 Value=""/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_txt Value=""/>
<m_vendido Value=""/>
<prg Value=""/>
<version Value="4.64"/>
</settings>
